-- 额度申请记录 t_credit_apply
create table t_credit_apply(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '额度申请编号',
	product_code varchar(10) not null default '' comment '产品编号',
	parent_code varchar(10) not null default '' comment '额度申请编号;如果是增额单，记录父编号',
	enuu int not null default 0 comment '用户企业uu',
	submit_date varchar(19) not null default '' comment '申请日期',
	audit_date varchar(19) not null default '' comment '审核日期',
	reply_amount decimal(15,2) not null default 0 comment '批复额度',
	rate decimal(6,4) not null default 0 comment '利率',
	start_date varchar(19) not null default '' comment '额度生效日',
	end_date varchar(19) not null default '' comment '额度到期日',
	status smallint not null default 103 comment '额度状态: 100.已通过 101.审核中  102.未通过  103.编辑中',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '额度申请编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '额度申请记录表';